
QGIS Application - Bug report #729

Ambiguous filter setting in Export As Image (Print Composer)

2007-06-11 01:33 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10788

Description

If you run QGIS first time and choose Export As Image in Print Composer the initial file filter is set to BMP but the initial file name is set

with .png suffix. If you save such as file you'll get really big BMP file but with png extension. This happens only until first no change of file

filter is provided. I can't reproduce this behaviour in Linux (of course with empty .config/QuantumGIS).

History

#1 - 2008-03-17 10:21 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

2025-04-27 1/1


